\documentclass[12pt,a4paper]{report}
\usepackage[italian]{babel}
\usepackage{setspace}
% per i margini, nel documento principale è 
% meglio lasciare quelli scelti da latex
\usepackage[lmargin=2.5cm,rmargin=2.5cm]{geometry}

\begin{document}
\input{frontespizio.tex}

\end{document}



